2018-12-12 18:41 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000160Branch 0.2.1-FINALFeature Requestpublic2016-11-23 10:25
ReporterQuix0r 
Assigned ToQuix0r 
PrioritylowSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000160: Ja/Nein vor und nach radio-Auswahlen
DescriptionBei manchen Templates ist das "Ja" bzw. "Nein" vor den Radio-Auswahlen gestellt, bei manchen wieder nach den Auswahlen. Dies wirkt etwas wahllos und ist halt so gewachsen.

Es sollten nun alle einheitlich umgestellt werden. Entweder vor oder nach den Radio-Auswahlen sollen Ja/Nein erscheinen. Bitte beides anschauen (diverse Konfigurationen) und dann Meinung abgeben, welches besser aussieht.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
child of 0000154assignedQuix0r HTML-Verbesserungen/-Entsorgungen am alten Code 
+Relationships

-Notes

~0000431

Quix0r (administrator)

Hab mich fuer "davor" und mit Doppelpunkt getrennt entschieden.

~0000433

Quix0r (administrator)

Ist mit Commit 1704 dabei. Der Punkt "Sonstige Einstellungen" hat noch Einstellungen, wo die Auswahl links ist, dieser muss ohnehin abgebaut werden und kann dann gleich refactured werden.

~0000434

Quix0r (administrator)

Hab das doch wieder umgedreht, sieht ueberall so besser aus. :/

~0000756

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-12-04 04:36 Quix0r New Issue
2009-12-04 04:36 Quix0r Relationship added child of 0000154
2009-12-04 04:36 Quix0r Projection none => tweak
2009-12-04 04:36 Quix0r ETA none => < 1 day
2010-02-14 01:35 Quix0r Status new => assigned
2010-02-14 01:35 Quix0r Assigned To => Quix0r
2010-02-14 01:36 Quix0r Note Added: 0000431
2010-02-14 02:19 Quix0r Note Added: 0000433
2010-02-14 02:20 Quix0r Status assigned => resolved
2010-02-14 02:20 Quix0r Fixed in Version => 0.2.1-FINAL
2010-02-14 02:20 Quix0r Resolution open => fixed
2010-02-14 02:52 Quix0r Note Added: 0000434
2010-05-28 16:27 Quix0r Build SVN-HEAD => 0.2.1-FINAL
2010-05-28 16:39 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:25 Quix0r Note Added: 0000756
2016-11-23 10:25 Quix0r Status resolved => closed
+Issue History